Last Comment Bug 1069869 - Breakdown: FHR & telemetry unification, client side work, phase 2
: Breakdown: FHR & telemetry unification, client side work, phase 2
Status: RESOLVED FIXED
:
Product: Firefox Health Report
Classification: Client Software
Component: Client: Desktop (show other bugs)
: Trunk
: All All
-- normal
: ---
Assigned To: Georg Fritzsche [:gfritzsche]
:
:
Mentors:
https://mail.mozilla.org/pipermail/fh...
Depends on: 1069873 1069874 1069875 1069880 1069953 1075055 1119281 1120363 1120369 1120981 1120982 1121568 1122049 1123384 1124212 1126867 1127914 1127919 1128135 1129504 1131544 1133536 1134269 1134727 1135076 1135783 1135791 1137139 1139460 1139548 1139751 1139752 1139753 1140055 1140288 1140558 1143714 1143796
Blocks: 1122515
  Show dependency treegraph
 
Reported: 2014-09-19 03:51 PDT by Georg Fritzsche [:gfritzsche]
Modified: 2015-05-20 01:25 PDT (History)
5 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: 5


Attachments

Description User image Georg Fritzsche [:gfritzsche] 2014-09-19 03:51:56 PDT

    
Comment 2 User image Vladan Djeric (:vladan) 2015-03-04 21:22:16 PST
I added a half-dozen blockers that have to do with issues introduced by the landing of phase 2 of the unification on Nightly 39. I think these need to be fixed before we can uplift to Aurora 38.

Bug 1041616 might be another blocker
Comment 3 User image Georg Fritzsche [:gfritzsche] 2015-03-25 09:31:32 PDT
Try push for the stack of the remaining open bugs:
https://treeherder.mozilla.org/#/jobs?repo=try&revision=faa6d1e72a79
Comment 4 User image Georg Fritzsche [:gfritzsche] 2015-03-26 04:45:59 PDT
Try run is green, so phase 2 should be good after reviews.

Note You need to log in before you can comment on or make changes to this bug.